/* @Packager.Header
<FileDescription>
	FCKToolbarBreak Class: breaks the toolbars.
	It makes it possible to force the toolbar to break to a new line.
	This is the Gecko specific implementation.
</FileDescription>
<Author name="Frederico Caldeira Knabben" email="www.fckeditor.net" />
*/

var FCKToolbarBreak = function()
{}

FCKToolbarBreak.prototype.Create = function( targetElement )
{
	var oBreakDiv = targetElement.ownerDocument.createElement( 'div' ) ;
	
	oBreakDiv.style.clear = oBreakDiv.style.cssFloat = FCKLang.Dir == 'rtl' ? 'right' : 'left' ;
	
	targetElement.appendChild( oBreakDiv ) ;
}